"use client";
import Saveable from "@core/app/components/Saveable/Saveable";

export default function UserEditLayout({ children }: { children: React.ReactNode }) {
    return (
        <>
            <Saveable>{children}</Saveable>
        </>
    );
}
